@media (min-width: 768px){
    #ug-shop-by-categories, #ug-shop-by-make {
        position: static;
    }

    #ug-shop-by-categories .item-submenu, #ug-shop-by-make .item-submenu {
        width: 100%!important;
    }
}

.nav-item.nav-item-static > .item-submenu {
    width: 100% !important;
}

.nav-sections .navigation .ninjamenus.ninjamenus-desktop .item-submenu {
    z-index: 200;
}

.brandsContainer, .brandsBlock {
    display: flex;
    justify-content: center;
}

.menu-list, .make-list, .categories-list, .subcategories-list {
    display: grid;
    margin-top: 65px;
}

.menu-list::-webkit-scrollbar {
    border: 1px solid #E6E6E6;
    border-radius: 6px;
}

.menu-list::-webkit-scrollbar-track {
    border-radius: 6px;
    background: #E6E6E6;
}

.menu-list::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background: #919191;
}

.scrollButton {
    margin-top: 65px;
    width: 41px;
    height: 384px;
    background-color: #F4F5F7;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    cursor: pointer;
}

.scrollLeftButton {
    margin-left: auto;
    visibility: hidden;
}

.scrollRightButton {
    margin-right: auto;
    visibility: hidden;
}

.category-list, .categories-list, .subcategories-list, .subcategory-list {
    grid-template-columns: repeat(auto-fill, minmax(177px, 1fr));
    grid-auto-flow: row;
    justify-items: center;
    gap: 39px;
    min-height: 479px;
    margin-left: 23px;
    margin-right: 23px;
}

.categories-list {
    grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
}

.category-list, .subcategory-list {
    max-height: 60vh;
    overflow-y: auto;
}

.brand-list, .make-list {
    grid-template-rows: repeat(11, auto);
    grid-auto-flow: column;
    justify-items: start;
    gap: 12px;
    padding-bottom: 24px;
    overflow-x: auto;
    max-width: 1200px;
    white-space: nowrap;
}

.make-list {
    max-width: 100%;
}

.make-name {
    color: #000;
}

.make-name, .make-name:hover, .make-name:visited {
    color: #000;
    text-decoration: none;
}

.brand-name, .make-name {
    font-size: 16px;
    font-weight: 400;
    width: 300px;
    cursor: pointer;
}

.subCategoryBackAll, .subCategoriesBackAll {
    display: none;
}

.subCategoryBackButton, .subBrandBackButton, .subCategoriesBackButton, .subMakesBackButton {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 15px;
    background: none;
    border: none;
    font-size: 16px;
    font-weight: 600;
    left: 50px;
}

.subBrandBrandName, .subCategoryParentName {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 15px;
    background: none;
    border: none;
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
}

.subCategoryBackButton:hover, .subBrandBackButton:hover, .subCategoriesBackButton:hover, .subMakesBackButton:hover,
.subCategoryBackButton:active, .subBrandBackButton:active, .subCategoriesBackButton:active, .subMakesBackButton:active,
.subCategoryBackButton:focus, .subBrandBackButton:focus, .subCategoriesBackButton:focus, .subMakesBackButton:focus {
    background: none;
    border: none;
    box-shadow: none;
}

.subCategoryBackButton::before, .subBrandBackButton::before, .subCategoriesBackButton::before, .subMakesBackButton::before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url('../images/left-arrow.svg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 10px;
}

.category-card, .categories-card {
    width: 177px;
    height: 220px;
    border: 1px solid #949494;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.category-card .menu-category-image, .categories-card .category-image {
    width: 154px;
    height: 154px;
    margin: 0 auto;
    border-radius: 4px;
}

.category-card .category-name-block, .categories-card .category-name-block {
    display: flex;
    height: 32px;
    margin: 8px auto auto auto;
}

.category-card .category-name, .categories-card .category-name {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    word-break: break-word;
    color: black;
    text-decoration: none;
}

.category-card .category-icon, .categories-card .category-icon {
    width: 32px;
    height: 32px;
    margin-right: 8px;
    border-radius: 2px;
}

.categories-list {
    min-height: 0;
    margin-top: 0;
}

.category-cms {
    margin-bottom: 40px;
}

.column.main {
    min-height: 0;
}
